## hostsed 0.3.0

=== debian/changelog ===
hostsed (0.3.0-2) unstable; urgency=medium

  * Mark autopkgtest as superficial. Closes: #969833
  * Update package to use debhelper-compat (= 13)
  * debian/control: Document field Rules-Requires-Root as no
  * Bump Standards-Version to 4.5.1. No changes required

 -- Josue Ortega <josue@debian.org>  Sat, 02 Jan 2021 17:38:39 -0600

hostsed (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Nov 2019 14:31:00 -0500

hostsed (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #916259)

 -- Josue Ortega <josue@debian.org>  Thu, 04 Jul 2019 18:36:00 -0600
