=== debian/control ===
Source: hostsed
Section: admin
Priority: optional
Maintainer: Josue Ortega <josue@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/socrateslee/hostsed
Vcs-Browser: https://salsa.debian.org/debian/hostsed
Vcs-Git: https://salsa.debian.org/debian/hostsed.git
Rules-Requires-Root: no

Package: hostsed
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Simple CLI tool for hosts file edition
 Tool for editing hosts file(default /etc/hosts), you can add or delete a DNS
 entry via command line shell.
 Hotsed provides an idemponent command line experience with its
 'add' and 'delete' commands avoiding duplicated or missing entries in the
 hosts file.
