## hostsed 0.4.0

=== debian/changelog ===
hostsed (0.4.0-2) unstable; urgency=medium

  * Add drop option to man page.

 -- Josue Ortega <josue@debian.org>  Sun, 10 Apr 2022 15:33:54 -0600

hostsed (0.4.0-1) unstable; urgency=medium

  * New upstream release (0.4.0).
  * Bump Standards-Version to 4.6.0. No changes required.
  * debian/copyright: Update copyright year for debian/* files.

 -- Josue Ortega <josue@debian.org>  Sun, 10 Apr 2022 15:08:17 -0600
