=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  dh-python,
  python3-all,
  python3-setuptools
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/socrateslee/hostsed
 Vcs-Browser: https://salsa.debian.org/debian/hostsed
 Vcs-Git: https://salsa.debian.org/debian/hostsed.git
