=== debian/tests/control ===
Test-Command: hostsed -h
Restrictions: superficial
