=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%hostsed-$1.tar.gz%" \
   https://github.com/socrateslee/hostsed/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
